# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Mar 16 00:37:50 UTC 2017
pkgname = grails-docs
pkgbase = grails
pkgver = 3.2.7-1
pkgdesc = Documentation for Grails
url = http://grails.org/
builddate = 1489624669
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 72784896
arch = any
license = Apache
optdepend = groovy: the groovy programming language
optdepend = grails-docs: documentation for grails
makedepend = apache-ant
makedepend = unzip
makedepend = setconf
makedepend = junit
makedepend = java-environment
